FROM node:22.3.0

ENV WORKDIR /home/workspace

RUN corepack enable; \
    yarn set version berry;

ENV CHOKIDAR_USEPOLLING=true

# Define working directory.
WORKDIR '/sauvagerie'

CMD ["tail", "-f", "/dev/null"]